MyGUI::MemberObsolete< LayoutManager > Class Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< LayoutManager >:
[legend]

## Public Member Functions

VectorWidgetPtr | load (std::string_view _file)

## Detailed Description

Definition at line 506 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

## load()

VectorWidgetPtr MyGUI::MemberObsolete< LayoutManager >::load | ( | std::string_view | _file | ) |

Deprecated
  " is deprecated, use : VectorWidgetPtr& LayoutManager::loadLayout(std::string_view _file, " "std::string_view _prefix, Widget* _parent)"

Definition at line 876 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp